Support » Plugin: PressForward » ERROR: Are you sure you want to do this?

  • When using the following plugins – Quotes Collection and Ultimate Multi Design Video Carousel – I have been getting errors. The errors are resolved when I DISABLE the PRESSFORWARD plugin.
    When trying to use Quote Collection I get an “Are you sure you want to do this” error, and when using the Video Carousel plugin I get an error that I cannot access this page. Again, both errors are resolved by DISABLING PRESSFORWARD.

    Any ideas what about Pressforward is causing these problems?

Viewing 6 replies - 1 through 6 (of 6 total)
  • Hi,

    I have same error, disabled all other plugins except for PressForward and WordPress Importer and retried, on a Twenty Sixteen theme install, WP V4.7.3, PressForward V4.2.2, WodrPress Importer v 0.6.3.

    Error disappears when disabling PressForward, changing theme makes no difference.

    Hope we can get to the bottom of this as I’d like to export some articles to a new install and this stops me doing it as without PF installed it does not recognise the post type to import.

    My reported error is

    Are you sure you want to do this?

    Please try again.

    when running an import

    I am getting the same error. Are you sure you want to do this? I am using woothemes canvas on two sites and when i try to add any custom css I get this error. If I deactivate the pressforward plugin I am able to add and save custom css as usual. AND this is happening the same way on two different websites so I am pretty sure the plugin is the issue.

    The plugin works great so I just deactivate if I am doing any css work and then reactivate it when I am done because I really like what the plugin is able to do. Would be good to know if there is way to resolve the conflict it has with custom css though.

    Thanks.

    Looks like this is not the place to get this resolved, as no-one is picking this up.

    Plugin Author Aram Zucker-Scharff

    (@aramzs)

    Hi,

    Error report received. We will examine this issue ASAP.

    -Aram

    Plugin Author Aram Zucker-Scharff

    (@aramzs)

    This should be resolved in the latest release.

Viewing 6 replies - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.